/************************************************************************************
smaller than 2600
*************************************************************************************/
@media screen and (max-width: 2600px) {
.inntext {
    top: 35%;
}
div#wpcf7-f3832-o1 {
    width: 78%;
    margin: 0 auto;
} 
.page-id-3833 .inntext {
    top: 43%;
}
.logo {
    margin: 37px 0 1px 100px;
    text-align: right;
}
}

/************************************************************************************
smaller than 2500
*************************************************************************************/
@media screen and (max-width: 2500px) {
.inntext {
    top: 32%;
}
 
}

/************************************************************************************
smaller than 1920
*************************************************************************************/
@media screen and (max-width: 1920px) {
.inntext {
    top: 27%;
}
 
}

/************************************************************************************
smaller than 1600
*************************************************************************************/
@media screen and (max-width: 1600px) {
.inntext {
    top: 22%;
}
}
/************************************************************************************
smaller than 1440
*************************************************************************************/
@media screen and (max-width: 1440px) {
.inntext {
    top: 17%;
}
    .page-id-3833 .inntext {
    top: 37%;
}
    .phone_sec {
    margin: 0px 40px 0px;
}
    ul#menu-header_menu {
    right: 40px;
}
}


/************************************************************************************
smaller than 1366
*************************************************************************************/
@media screen and (max-width: 1366px) {


}



/************************************************************************************
smaller than 1280
*************************************************************************************/
@media screen and (max-width: 1280px) {
.inntext {
    top: 14%;
}

}

/************************************************************************************
smaller than 1024
*************************************************************************************/
@media screen and (max-width: 1024px) {
.yikes-easy-mc-form .submit-button-inline-label {
    width: 31% !important;
    /*min-width: 78px !important;*/
}
.yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button {
    padding: 8.5px 12px !important;
}
.yikes-easy-mc-form .submit-button-inline-label {
    width: 20%;
    min-width: 0px !important;
    float: left;
}
.ins_p {
    height: 184px;
}
.hire_img img {
    height: 184px;
}
.phone_sec img {
    width: 200px !important;
    height: 40px !important;
}
.phone_sec {
    width: 100%;
}
.one {
    margin: 1px 0% 0 -64.4%;
}
.free {
    text-align: center;
    width: 28%;
    display: inline-block;
}
    .desk img {
   
    height: 173px;
}
}


/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
.book_box2 {
    width: 100%;
    margin: 50px auto 0;
    display: block;
}
.yikes-easy-mc-form .submit-button-inline-label .empty-label {
    display: none ;
}
.yikes-easy-mc-form .submit-button-inline-label {
    width: 20% !important;
    min-width: 74px !important;
}
.man_inn li {
    width: auto;
}
ul#client .owl-prev {
    /*display: none;*/
}
ul#client .owl-next {
    /*display: none;*/
}
.roof_1 {
    width: 100%;
}
.box_sec1:after {
    top: 287px;
    right: 0;
    left: 15px;
    margin: 0 auto;
    /*display: block;*/
}
}


/************************************************************************************
smaller than 823
*************************************************************************************/
@media screen and (max-width: 823px) {

#cssmenu li:hover > ul {
    left: 0 !important;
}
.input input {
    margin: 0px 0px 0;
}
.yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button {
    padding: 7.5px 12px;
}
 .main_box1
{
width: 45%;     margin: auto auto 50px auto;
}   
.hover {
    height:55px;
    top: 200px;
}    
} 

/************************************************************************************
smaller than 812
*************************************************************************************/
@media screen and (max-width: 812px) {

.yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button {
    padding: 8.5px 10px !important;
}
h2.sample1 {
    color: #fff;
    font-size: 20px;
}
.page-id-143 h1.sample {
    padding: 10px;
}
.free22 {
    text-align: center;
    color: #221e1f;
    font-size: 17px;
    font-family: 'open_sanslight_italic';
    padding: 8px 8px 6px;
    font-weight: 600;
    margin-left: 50%;
}
.one {
    
    margin: 1px 0% 0 -52%;
}
}

/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen and (max-width: 768px) {
.book {
    padding: 54px 0 0 0px;
}
.page-id-5 .man_inn .plug .hover {
    top: 76%;
}
.hire_img img {
    height: auto;
}
.ins_p {
    height: auto;
}
.one {
    margin: 1px 0% 0 -66%;
}
.phone_sec img {
    width: 170px !important;
    height: 40px !important;
}
.free22 {
    margin-left: 64%;
    width: 40%;
}
.free {
    width: 33%;
    display: inline-block;
    text-align: center;
}
ul#client .owl-next, ul#client .owl-prev {
    position: unset;
}
ul#client .owl-prev {
    display: inline-block;
}
ul#client .owl-next {
    display: inline-block;
}
#client .owl-dots {
    display: none;
}
.plug img {
    height: 300px;
}
.page-id-5 .man_inn .plug .hover {
    top: auto;
}
.plug h1 {
    font-size: 30px;
}
.txt {
    padding: 8px 8px 6px;
}
}
/************************************************************************************
smaller than 767
*************************************************************************************/
@media screen and (max-width: 767px) {
.yikes-easy-mc-form label.label-inline {
    width: 75% !important;
}
.yikes-easy-mc-form .submit-button-inline-label {
    width: 25% !important;
}

}



/************************************************************************************
smaller than 736
*************************************************************************************/
@media screen and (max-width: 736px) {
#cssmenu li:hover > ul {
    left: 1px !important;
}
.free22 {
    margin-left: 0%;
}
.one {
    margin: 0px;
}
#cssmenu #menu-button {
    
    top: 95px;
}
}


/************************************************************************************
smaller than 732
*************************************************************************************/
@media screen and (max-width: 732px) {

.yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button {
    padding: 8.5px 12px;
}
.inner_plug ul#client
{
display:none;
}     
}

/************************************************************************************
smaller than 667
*************************************************************************************/
@media screen and (max-width: 667px) {
#testim .owl-prev {
    display: block;
}
#testim .owl-next {
    display: block;
}
#testim .owl-dots {
    display: none;
}
.inntext p {
    font-size: 18px;
}
#testim .owl-next {
    top: 20px;
}
#testim .owl-prev {
    top: 20px;
}
.yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button {
    padding: 8.5px 12px;
}
.box_sec1:after {
    top: 265px;
    right: 0;
    left: 0;
    margin: 0 auto;
    /*display: block;*/
}
.hover {
    height:auto;
   
} 
.inner_plug ul#client
{
display:none;
}    
}


/************************************************************************************
smaller than 640
*************************************************************************************/
@media screen and (max-width: 640px) {

.page-id-2101 h1.sample {
    padding: 0px;
}

}

/************************************************************************************
smaller than 568
*************************************************************************************/
@media screen and (max-width: 568px) {
.yikes-easy-mc-form .submit-button-inline-label {
    min-width: 80px !important;
}
.book_box2 p {
    padding: 0 0px 0;
}
.inntext p {
    font-size: 15px;
}
h1.sample {
    font-size: 30px;
}
.inntext {
    top: 21px;
}
.box_sec1:after {
    top: 320px;
    right: 0;
    left: 0;
    margin: 0 auto;
    /*display: block;*/
}
.main_box1 {
    width: 70%;
    }
}



/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
.yikes-easy-mc-form .submit-button-inline-label {
    width: 30% !important;
    float: left !important;
}
.yikes-easy-mc-form label.label-inline {
    width: 67% !important;
}
.inntext p {
    font-size: 13px;
}
h1.sample {
    font-size: 25px;
}
.inner_brenwod_two img {
    width: 100%;
}
.inntext {
    top: 15px;
}
ul#client .owl-next, ul#client .owl-prev {
    position: unset;
}
ul#client .owl-prev {
    display: inline-block;
}
ul#client .owl-next {
    display: inline-block;
}
#client .owl-dots {
    display: none;
}
.new {
    float: none;
    padding-bottom: 0px;
}

    #cssmenu #menu-button {
    top: 144px;
}
    #cssmenu ul {
    top: 128px;
}
.phone_sec img {
    width: auto !important;
    height: auto !important;
}
.free {
    width: 100%;
}
.free22 {
   width: 100%;
}
    .logo {
    margin: 37px 0 1px 0px;
    text-align: center;
}
    .phone_sec {
    margin: 0;
}
.main_box {
    width: 100%;
}
.main_box1 {
    width: 100% !important;
}
.plug img {
        height: 250px;
    width: auto !important;
}
    .main_box1 {
    height: auto;
}
ul#menu-header_menu {
    right: 0;
}
    .txtt1 {
    font-size: 15pt;
}
    .txtt2 {
    font-size: 18pt;
}
    .btm-txt h2 p {
    font-size: 16pt;
}
    .new {
    clear: both; 
}
}


/************************************************************************************
smaller than 414
*************************************************************************************/
@media screen and (max-width: 414px) {
/*h1.sample {
    font-size: 21px;
}*/
h1.sample {
    font-size: 16px;
}
.inntext p {
    font-size: 11px;
}
.inntext {
    top: 16px;
}
.innercopy {
   /*width: 382px;*/
}
#cssmenu {
    width: 92% !important;
}
.yikes-easy-mc-form label.label-inline {
    width: 70% !important;
}
.yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button {
    padding: 7.5px 12px;
}
#cssmenu li:hover > ul {
    left: -2px !important;
}
.man_inn li {
    width: 87%;
}
.whatdoex {
    display: inline-block;
    vertical-align: top;
    /* width: 100%; */
    margin:0;
}
.cover {
    margin: 0;
}
.whatdoex2222 {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    box-shadow: 0px 0px 0 #c8c7c8;
    text-align: center;
    margin: 4% 0 4% 0;
}
h2.sample1 {
    color: #fff;
    font-size: 13px;
}
.page-id-143 h1.sample {
    padding: 5px;
    margin: -10px 0 0 0;
}
h1.sample {
    font-size: 20px !important;
}
#cssmenu #menu-button {
    top: 144px;
}
    #cssmenu ul {
    top: 128px;
}
.box_sec1:after {
    top: 240px;
    
}
.plug img {
    height: 300px;width: 269px;
}
.plug h1 {
    font-size: 24px;
}    
.main_box1
{
width: 74%;     margin: auto auto 50px auto;
}
.owl-item
{
width: 320px;

} 
.av_desk {
    display: none;
} 
.av h2 {
   line-height: 50px;
}    
 .inner_plug ul#client
    {
        display:none;
    }
    .av {
    padding: 18px 0 53px;
}
    .video_img::after {
    right: 30px;
}
    ul#menu-header_menu {
    right: 3px;
}
    .new {
    z-index: 99999999999999;
}
}

/************************************************************************************
smaller than 411
*************************************************************************************/
@media screen and (max-width: 411px) {

#cssmenu li:hover > ul {
    left: -5px !important;
}
.page-id-2101 h1.sample {
    padding: 6px;
}
}
/************************************************************************************
smaller than 384
*************************************************************************************/
@media screen and (max-width: 384px) {
.pdf_img a
    {
     padding: 18px 65px;
    }
    .plug img {
    height: 250px;
}
    ul#menu-header_menu {
    right: 4px;
}
}




/************************************************************************************
smaller than 375
*************************************************************************************/
@media screen and (max-width: 375px) {
h1.sample {
    font-size: 16px;
}
.inntext p {
    font-size: 10px;
}
.inntext {
    top: 10px;
}
#cssmenu #menu-button {
    padding: 22px !important;
}
.page-id-188 h1.sample {
    padding: 0px;
}
.man_inn li {
    width: 88%;
}
.page-id-143 h1.sample {
    padding: 5px;
    margin: -16px 0 0 0;
}
#cssmenu #menu-button {
    top: 195px;
}
}

/************************************************************************************
smaller than 360
*************************************************************************************/
@media screen and (max-width: 360px) {
.inner_brenwod_two img {
    width: 100%;
}
#cssmenu li:hover > ul {
    left: -2px !important;
}
.pdf_img a {
    padding: 18px 35px;
}
.main_box1 {
    width: 85%;   
 }
}




/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {
.book_box2 {
    width: 100%;
    margin: 50px auto;
}
.inntext p {
    font-size: 10px;
}
h1.sample {
    font-size: 12px;
}
.yikes-easy-mc-form label.label-inline {
    width: 70% !important;
}
.inntext {
    top: 10px;
}
.page-id-188 h1.sample {
    padding: 8px;
}
.free22 {
   
    font-size: 12px;
    padding: 5px 0 6px;
}
.box_sec1:after {
    top: 259px;
}
#cssmenu #menu-button {
    top: 185px;
}
.phone_sec .new img {
    width: 90% !important;
    height: 55px !important;
}
.hover {
    top: auto !important;
}
.plug img {
    height: 250px;
}
.book_2 .dis {
    font-size: 26px;
}
.txt {
    font-size: 12px;
}
    .owl-item
{
width: 320px;

}
   
.main_box1 {
    width: 100%;
   
}    
.av {
    padding: 18px 30px 53px 0px;
}
    .plug img {
    height: 210px;
}
    #cssmenu #menu-button {
    top: 145px;
}
    ul#menu-header_menu {
    right: 6px;
}

#cssmenu ul {
    top: 116px;
}
    .btm-txt h2 p {
    font-size: 13pt;
}
}